html {
    margin: 0;
    border: 0;
    height: 100%;
}

body {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    background-color: #222222;
    background-image: url( "../images/body-background.png" );
    background-repeat: repeat-x;
    height: 100%;
}

table {
    padding: 0;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

h1 {
    font-family: Verdana, sans-serif;
    font-size: 16pt;
}

h2 {
    color: #909090;
    font-family: Verdana, sans-serif;
    font-size: 14pt;
}

li {
    margin-bottom: 10px;
}

.aligned_middle {
    vertical-align: middle;
}

.small_font {
    font-size: 8pt;
}

/* ------------------------------------------------------------------------------------------------- */

.invisible {
    width: 0px;
    height: 0px;
    border: 0px;
    display: none;
}

/* ------------------------------------------------------------------------------------------------- */

.table_main {
    width: 1000px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.table_main_left {
    width: 95px;
    background-image: url( "../images/banner-left-axe.png" );
    background-position: top right;
    background-repeat: no-repeat;
}
.table_main_middle {
    height: 100%;
    background-color: #FFFFFF;
    border-left: solid 3px #606060;
    border-right: solid 3px #606060;
}
.table_main_right {
    width: 95px;
    background-image: url( "../images/banner-right-axe.png" );
    background-position: top left;
    background-repeat: no-repeat;
}
.table_main td {
    font-family: Verdana, sans-serif;
    font-size: 10pt;
}

.table_logo {
    width: 100%;
    background-color: #606060;
}
.table_logo td {
    text-align: center;
}

.table_links_container {
    width: 100%;
    background-color: #a7bc14;
}
.table_links td {
    color: #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-right: solid 1px #d4ea3a; 
}
.table_links td:hover {
    cursor: pointer;
    background-color: #57620c;
}

.table_content {
    padding: 5px;
}

.table_footer {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}
.table_footer td {
    text-align: center;
    vertical-align: middle;
    font-family: Verdana, sans-serif;
    font-size: 8pt;
    color: #707070;
}

.table_newsIcons {
    width: 100%;
    height: 120px;
    margin-top: 20px;
    background-image: url( "../images/newsicons-background.png" );
    background-repeat: repeat-x;
    border: solid 3px #606060;
}
.table_newsIcons_desc_header {
    font-family: Verdana, sans-serif;
    font-weight: bold;
    font-size: 16pt;
}